Subject: Re: Putting for discussion "__qdisc_run" bug - strange application-dependant error

From: Jarek Poplawski <[email-masked]>
Date: Mon, 11 May 2009 18:34:39 +0200

Panadero Pizza wrote, On 05/11/2009 01:33 PM:

> 
> De: Jarek Poplawski
> 
>> Since you're suggesting the specific patch has broken this for you, could
> 
>> you simply write if 2.6.24.4 (or 2.6.24.7 with "NET: Add preemption point
>> in qdisc_run" patch reverted) also solves your problem?
> 
> I'm now testing the 2.6.24.7 kernel with CONFIG_PREEMPT_NONE.
> (If I knew how to easily revert the patch for the __qdisc_run function,
> I would like to test it, too) ... 

You can try 2.6.24.4 which doesn't have this patch. But I doubt this
patch really matters here.

Jarek P.